html, body { height: 100%; }
body {
    color: #333;
	font-size: 18px;
	line-height: 1.625em;
	min-height: 100%;
}

/* --- Fonts --- */

body {
	font-family: 'Lato', sans-serif;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .menu a, .fancy, .service-area-content p strong {
	font-family: "trajan-pro-3",sans-serif;

	font-weight: normal;
}
.futura-pt h1,.futura-pt .h1,.futura-pt h2,.futura-pt .h2,.futura-pt h3,.futura-pt .h3,.futura-pt h4,.futura-pt .h4,.futura-pt h5,.futura-pt .h5,.futura-pt h6,.futura-pt .h6,.futura-pt .menu a,.futura-pt .fancy,.futura-pt .service-area-content p strong {
    font-family: "futura-pt",sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

/* --- Base Element Styles --- */

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { text-align: center; }
h1, .h1 { font-size: 44px; border-bottom: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; padding-bottom: .25em; margin-bottom: .75em; }

a { text-decoration: underline; }
a:hover { color: #393939; text-decoration: none; }

p { text-align: justify; margin-bottom: 1.5em; }

ul { margin-bottom: 1.5em;}
ol {}
ul.unstyled, ol.unstyled { padding-left: 0; margin-bottom: .5em; }
ul.inline { text-align: center; }
ul.inline li { display: inline-block; margin-left: 5px; margin-right: 5px; }
li { line-height: 1.625em; }

blockquote { clear: both; font-size: 1.25em; font-style: italic; }
blockquote.pull-left, blockquote.pull-right { width: 50%; }
blockquote.pull-left { float: left; margin: 0 1.5em 1.5em 0; }
blockquote.pull-right { float: right; margin: 0 0 1.5em 1.5em; }
@media (max-width: 767px) {
	ul.inline li { display: block; }
	blockquote.pull-left, blockquote.pull-right { width: auto; float: none; margin: 0 0 1.5em; }
}

.relative { position: relative; }

/* --- Background Colors --- */
.bg-dark { background-color: #131313; color: #FFF; }
.bg-dark-80 { background-color: rgba(19,19,19,0.8); color: #FFF; }
.bg-dark-40 { background-color: rgba(19,19,19,0.4); color: #FFF; }
.bg-dark-20 { background-color: rgba(19,19,19,0.2); color: #FFF; }
.bg-darker { background-color: #000; color: #FFF; }
.bg-white { background-color: #fff; }
/* --- Background Colors LG Styles --- */
@media (min-width: 1200px) {
    .bg-dark-lg { background-color: #131313; color: #FFF; }
    .bg-dark-40-lg { background-color: rgba(19,19,19,0.4); color: #FFF; }
    .bg-darker-lg { background-color: #000; color: #FFF; }
}
/* --- Background Colors MD Styles --- */
@media (max-width: 1199px) {
    .bg-dark-md { background-color: #131313; color: #FFF; }
	.bg-dark-80-md { background-color: rgba(19,19,19,0.8); color: #FFF; }
    .bg-dark-40-md { background-color: rgba(19,19,19,0.4); color: #FFF; }
	.bg-dark-20-md { background-color: rgba(19,19,19,0.2); color: #FFF; }
    .bg-darker-md { background-color: #000; color: #FFF; }
}
/* --- Background Colors SM Styles --- */
@media (max-width: 991px) {
    .bg-dark-sm { background-color: #131313; color: #FFF; }
	.bg-dark-80-sm { background-color: rgba(19,19,19,0.8); color: #FFF; }
    .bg-dark-40-sm { background-color: rgba(19,19,19,0.4); color: #FFF; }
	.bg-dark-20-sm { background-color: rgba(19,19,19,0.2); color: #FFF; }
    .bg-darker-sm { background-color: #000; color: #FFF; }
}
/* --- Background Colors XS Styles --- */
@media (max-width: 767px) {
    .bg-dark-xs { background-color: #131313; color: #FFF; }
	.bg-dark-80-xs { background-color: rgba(19,19,19,0.8); color: #FFF; }
    .bg-dark-40-xs { background-color: rgba(19,19,19,0.4); color: #FFF; }
	.bg-dark-20-xs { background-color: rgba(19,19,19,0.2); color: #FFF; }
    .bg-darker-xs { background-color: #000; color: #FFF; }
}


/* --- Text Colors --- */
.text-white { color: #FFF; }
/* --- Text Colors LG Styles --- */
@media (min-width: 1200px) {
    .text-white-lg { color: #FFF; }
}
/* --- Text Colors MD Styles --- */
@media (max-width: 1199px) {
    .text-white-md { color: #FFF; }
}
/* --- Text Colors SM Styles --- */
@media (max-width: 991px) {
    .text-white-sm { color: #FFF; }
}
/* --- Text Colors XS Styles --- */
@media (max-width: 767px) {
    .text-white-xs { color: #FFF; }
}

/* --- DEFAULT COLORS USED FOR COLOR PICKER --- */
a, .pagenav-wrap #nav-toggle:hover, blockquote, blockquote p {
	color: #b287b4;
}
.btn:hover, .btn.active, #featured-slider .rsNavItem:hover, #featured-slider .rsNavItem.rsNavSelected, .side-nav li a:hover, .pagenav-wrap #nav-toggle:hover {
	border-color: #b287b4;
}
.bg-color, .btn:hover, .btn.active,
a.social-icon, .service-areas-wrap, #featured-slider .rsNavItem:hover, #featured-slider .rsNavItem.rsNavSelected,
.image, .module, .highlight, .well, .sf-active ul ul li, .sf-active ul ul ul li, .sf-active .sf-menu > li.sfHover, .header-search button, .side-nav li a:hover {
	background-color: #b287b4;
}
.overlay { background-color: rgba(178,135,180,.45); }
@media ( max-width: 767px ) {
	.clientinfo { background-color: #b287b4; }
}

/* --- Background Pattern --- */
.featured-heading.pattern1, .pagenav-wrap.pattern1, .footer-wrap.pattern1 {
	background-position: center center;
	background-repeat: repeat;
}


/* --- Text Shadows --- */
.text-shadow { text-shadow: 0 0 10px rgba(0,0,0, 0.4); }


/* --- Royal Slider Addons --- */
.banner-wrap { position: fixed; top: 0; width: 100%; margin-top: 50px; z-index: 0; }
.admin-bar .banner-wrap { margin-top: 82px; }
#banner { position: relative; z-index: 0; }
.overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 1; }
.rsContent { display:none; } /* Prevent slides from stacking down the page before slide has loaded */
.rsContent:first-child { display:block; }

.slider {  width: 100%; z-index: 0; }
.slider .rsABlock { text-align: center; }
.slider .rsABlock { left: 20%; right: 20%; }
.slider .testimonial .rsABlock { top: 20%; }
.slider .rsContent blockquote {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 50%;
}
.slider .rsContent blockquote p { line-height: 1.5em; }
@media (max-width: 1199px) {
    .slider .rsContent blockquote { right: 0; }

}

@media (max-width: 767px) {
    .interior .banner-wrap {
        display: none;
    }
	.banner-wrap, .admin-bar .banner-wrap { position: relative; margin-top: 0; top: 0 !important; }
    .slider .testimonial .rsABlock { top: 0; }
}

@media (max-width: 1199px) {
    .video-vertical-center {
        position: relative;
        top: 0px;
        left: 0px;
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
        -webkit-transform: scale(1.4,1.4); /* Chrome, Safari, Opera */
        transform: scale(1.4,1.4);
    }
}
@media (max-width: 890px) {
    .video-vertical-center {
        -webkit-transform: scale(1.8,1.8); /* Chrome, Safari, Opera */
        transform: scale(1.8,1.8);
    }
}
@media (max-width: 767px) {
    .video-vertical-center {
        -webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
        transform: scale(1.1,1.1);
    }
}
@media (max-width: 320px) {
    .video-vertical-center {
        -webkit-transform: scale(1.5,1.5); /* Chrome, Safari, Opera */
        transform: scale(1.5,1.5);
    }
}
/* --- Page Gallery --- */
.pbhs-rs-gallery.rsDefault .rsOverflow,
.pbhs-rs-gallery.rsDefault .rsSlide,
.pbhs-rs-gallery.rsDefault .rsThumbs,
.pbhs-rs-gallery.rsDefault .rsVideoFrameHolder {
    background: #333;
}


/* --- Gravity Form Addons --- */
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper select, .gform_wrapper textarea, input, select, textarea {
	font-size: 16px; 
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #aaa;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: .85em;
}
.gform_wrapper .gfield_label { font-size: 16px; }
.gform_wrapper { max-width: none; }
.gform_wrapper li.gfield_error,
.gform_wrapper .validation_error {
    background-color: #f2dede !important;
}
.full-width-errors .gform_wrapper li.gfield.gfield_error,
.full-width-errors .gform_wrapper .validation_error,
.gform_wrapper .full-width-errors li.gfield.gfield_error,
.gform_wrapper .full-width-errors .validation_error{
    margin-left: -15px !important;
    margin-right: -15px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.gform_title { width: auto !important; }
input.form-control,
textarea.form-control {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.gform-multi-column .gform_body {
    margin-left: -15px;
    margin-right: -15px;
}

#contact-form .gform_footer {
    padding-top: 20px;
}
/* --- Header Styles --- */
.header-wrap {}
.nav-wrap { position: fixed; z-index: 30; width: 100%; }
.logo-wrapper,
.logo-left .logo-wrapper{
    max-width: 50%;

}
.logo-right .logo-wrapper{
    max-width: 50%;
    float: right;
}
.logo-center .logo-wrapper{
    max-width: 100%;
}

#client-logo img { width: auto; height: auto; max-width: 100%; }
#interior #client-logo img { max-height: 150px; }
.logo-tagline {
    margin-top: 20px;
}
#practice {}

.contact-wrap, .clientinfo-wrap {
	position: relative;
	left: 0;
	width: 100%;
	z-index:2;
}
.contact-wrap {
	top: 50px;
	z-index: 3;
}
.clientinfo-wrap {
	height: 580px;
}
#interior .clientinfo-wrap {
	height: 330px;
}
#home .clientinfo { padding-top: 150px; }
#interior .clientinfo { padding-top: 85px; }

/* --- Header Form --- */

.header-search { position: absolute; top: 100%; right: 0; padding: 15px; display: none; }
.header-search input.search-query { width: 267px; border: none; color: #222; padding: 7px 10px 5px; text-align: left; }
.header-search button { border: none; padding: 2px 8px; margin: 0; }
#search-toggle { outline: none; }

@media(max-width: 767px) {
    .logo-wrapper,
    .logo-left .logo-wrapper,
    .logo-right .logo-wrapper {
        max-width: 100%;
        float: none;
    }
	#home .clientinfo-wrap, #interior .clientinfo-wrap { height: auto; }
	#home .clientinfo, #interior .clientinfo { padding: 15px; }
	.contact-wrap { top: 0; padding-bottom: 15px; }
	#phone {
        display: block;
        font-size: 18px;
    }
	.header-search { right: auto; left: 50%; margin-left: -168px; margin-top: 15px; }
	#interior #client-logo img { max-height: none; }

    .interior .contact-wrap {
        display: none;
    }
    /*#search-toggle {*/
        /*position: absolute;*/
        /*bottom: 0;*/
        /*left: 50%;*/
        /*width: 40px;*/
        /*height: 40px;*/
        /*margin-right: -20px;*/
    /*}*/
}

/* --- Social Icons --- */
a.social-icon { color: #fff; font-size: 24px; text-decoration: none; line-height: 50px; text-align: center; height: 50px; width: 50px; transition: ease-in-out background .3s, ease-in-out color .3s; -moz-transition: ease-in-out background .3s, ease-in-out color .3s; -webkit-transition: ease-in-out background .3s, ease-in-out color .3s; }
footer a.social-icon { background: none; }
a.fa-facebook:hover { background-color: #3B5998; }
a.fa-twitter:hover { background-color: #55ACEE; }
a.fa-google-plus:hover { background-color: #DD4B39; }
a.fa-linkedin:hover { background-color: #006699; }
a.fa-pinterest:hover { background-color: #CC1F26; }
a.fa-youtube:hover { background-color: #CC181E; }
a.fa-vimeo-square:hover { background-color: #20B9EB; }
a.fa-flicker:hover { background-color: #FF1981; }
a.fa-instagram:hover { background-color: #47749A; }
a.fa-foursquare:hover { background-color: #1DAFEC; }
a.fa-dropbox:hover { background-color: #007EE5; }
a.fa-calendar:hover { background-color: #D02A2A; }
a.fa-envelope-o:hover { background-color: #234DB3; }
a.fa-rss:hover { background-color: #F99638; }
a#search-toggle:hover { background-color: #131313; }

@media ( max-width: 767px ) {
    a.social-icon {
        font-size: 23px;
        line-height: 46px;
        height: 46px;
        width: 46px;
    }
}

/* --- Bucket & Pagenav Styles --- */
#featured {
    position: relative;
    background-color: #f3f1e5;
    background-position: center -500px;
    background-repeat: repeat;
}
.featured-heading {
    padding: 60px 0 54px;
}
.featured-heading h2 { border: none; margin: 0; padding: 0; line-height: 100%; }
.pagenav-wrap { background-color: #f3f1e5; background-position: center -500px; background-repeat: repeat; padding: 60px 0 150px; }
#featured-slider { width: 100%; }
#featured-slider .rsOverflow {
    background-color: #fff;
}
#featured-slider .rsTabs { /*rsTabs: absolute; top: -100px;*/ width: 100%; text-align: center; padding-bottom: 50px; }
#featured-slider .rsNavItem { display: inline-block; margin: 0 .25em; }
#featured-slider .rsNavItem .rsTmb { font-size: 1.25em; cursor: pointer; }
#featured-pages {
   padding-bottom:60px;
}
@media (max-width: 1199px) {
    #featured-pages a.btn {
        font-size:.8em;
    }
}
.bucket { }
.bucket-title { margin-top: 0; }
.bucket-img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0;
}
.bucket-text { padding: 2em 0; }
.bucket-link { margin: 15px 5px; }

.pagenav-wrap { padding-bottom: 120px; position: relative; z-index: 1; }
#interior .pagenav-wrap { padding-top: 30px; padding-bottom: 80px; }
.pagenav-wrap nav { overflow: hidden; height: 50px; }
.pagenav-wrap .side-nav li { display: inline; }
.pagenav-wrap #nav-toggle {
	color: #999;
	border: 1px solid #999999;
    border-radius: 30px;
    bottom: 60px;
	left: 50%;
	margin-left: -25px;
    padding: 4px 12px;
    position: absolute;
    text-decoration: none;
	outline: none;
}
#interior .pagenav-wrap #nav-toggle {
	bottom: 25px;
}
.pagenav-wrap #nav-toggle i {
	transition: ease-in-out all .3s;
	-moz-transition: ease-in-out all .3s;
	-webkit-transition: ease-in-out all .3s;
}
.pagenav-wrap #nav-toggle:hover i {
	transform:rotate(100deg);
	-ms-transform:rotate(100deg);
	-webkit-transform:rotate(100deg);
}
@media ( max-width: 767px ) {
	.featured-heading, .pagenav-wrap { padding-top: 30px; padding-bottom: 70px; }
	#featured-slider .rsTabs { position: static; top: auto; padding-bottom: 0; }
	#featured-slider .rsNavItem { display: block; }
	#featured-slider .rsNavItem .rsTmb { display: block; margin: 0 auto .25em; line-height: 125%; }
	.pagenav-wrap .side-nav li { display: block; }
	.pagenav-wrap #nav-toggle, #interior .pagenav-wrap #nav-toggle { bottom: 25px; }

    #interior .pagenav-wrap {
        padding-top: 15px;
        padding-bottom: 40px;
    }
    .pagenav-wrap nav {
        height: 0;
    }
    #interior .pagenav-wrap .side-nav-title {
        font-size: 24px;
        margin-bottom: 0.6em;
    }
    #interior .pagenav-wrap #nav-toggle {
        bottom: 10px;
    }

}


/* --- Breadcrumb Styles --- */
.breadcrumb-wrap {}


/* --- Content Section Styles --- */
.content-wrap { background-color: #fff; position: relative; }
#home .content-wrap { background-color: #F9F9F4; }
.service-area-logo img { max-width: 100%; height: auto; }
.service-area-content p strong { font-size: 24px; margin-top: 10px; margin-bottom: 20px; line-height: 1.1em; display: inline-block; }
.futura-pt .service-area-content p strong { font-size: 30px;}

/* --- Map Area Styles --- */
.map-fullwidth { position: relative; }
/*.mapinfo-wrap { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }*/
.map-wrap .map { background: url(../_media/backgrounds/loader.gif) no-repeat center center #F9F9F4; }
.map-wrap > p { background: #fff; color: #999 !important; font-size: .9em; letter-spacing: .05em; }
.map-info { height: 400px; position: absolute; top: 0; right: 0; min-width: 300px; }
.office-buttons { position: absolute; bottom: 0; left: 15px; }
.office-buttons .btn { font-size: .85em; margin-bottom: 10px; display: block; }
.map-location p { margin-bottom: 0; }
.map-location { position: absolute; display: none; left: 30px; right: 30px;}
.map-location0 { display: block; }
@media ( max-width: 767px ) {
	.map-info, .office-buttons { position: relative; float: none !important; left: 0; }
	.map-info, .office-buttons { position: relative; float: none !important; left: 0; }
	.map-location { width: 88%; }
	.map-location p { text-align: center; }
	.office-buttons { margin-top: 160px; }
	.offices-map .map { height: 300px; }
}


/* --- Page Content Styles (Specific to the main content area of the page editable by users) --- */
.page-content-wrap {  }
.page-content-wrap li { text-align: justify; }
.page-content-wrap .container { width: auto; }


/* --- Sidebar Styles --- */
.side-wrap {}


/* --- Sidebar Navigation Styles --- */
.side-nav-title { margin-top: 0; }
.side-nav-title,
.side-nav h2 {
    color: #333;
	margin-bottom: 1em;
}
.side-nav-title a { color: #333; }
.side-nav h2 a,
.side-nav h2 a:hover,
.side-nav-title a,
.side-nav-title a:hover {
    text-decoration: none;
	position: relative;
}
/*.side-nav-title a:after {
	content: "\f078";
	font-family: "fontAwesome";
	font-size: 20px;
	color: #B287B4;
	display: inline-block;
	padding: 0 10px;
}*/
.side-nav,
.side-nav ul {
    padding: 0;
    list-style: none;
}
.side-nav li {}
.side-nav li a {
    display: inline-block;
	margin-bottom: .5em;
    transition: ease-in-out background .2s, ease-in-out color .2s;
    -moz-transition: ease-in-out background .2s, ease-in-out color .2s;
    -webkit-transition: ease-in-out background .2s, ease-in-out color .2s;
}
.side-nav li li {
    list-style: disc;
    list-style-position: inside;
}
.side-nav .children { display: none; }  /* Hide Child Pages by Default */
.side-nav li.current_page_ancestor .children { display: inline; }

@media (max-width:767px) {
	.side-nav li a { width: 96%; }
}


/* --- Footer Styles --- */
.footer-wrap { font-size: .9em; background-position: center center; background-repeat: repeat; }
.footer-wrap a, .footer-wrap .social a:hover { text-decoration: none; }
.footer-wrap a:hover { text-decoration: underline; }
.footer-content { border-top: 1px solid #2f2f2f; border-bottom: 1px solid #2f2f2f; }

.nav-column-wrap ul {
    overflow: hidden;
    max-height: 200px;
}

/* --- Button Styles --- */
.btn, #featured-slider .rsNavItem,
.side-nav li a {
	color: #393939;
	font-size: 1em;
	background: none;
	border: 1px solid #393939;
	border-radius: 0;
	text-transform: uppercase;
	text-decoration: none;
	padding: .5em 1em;
	transition: ease-in-out background .2s, ease-in-out color .2s;
    -moz-transition: ease-in-out background .2s, ease-in-out color .2s;
    -webkit-transition: ease-in-out background .2s, ease-in-out color .2s;
}
#featured-slider .rsNavItem {
    margin-bottom: 8px;
}
#featured-slider .rsNavItem .rsTmb {
    font-size: 18px;
}
#featured-slider .rsNavItem:hover {
    cursor: pointer;
}
.btn:hover, .btn:active, .btn.active, #featured-slider .rsNavItem:hover .rsTmb, #featured-slider .rsNavItem.rsNavSelected .rsTmb, .side-nav li a:hover {
	color: #fff;
	text-decoration: none;
	box-shadow: none;
}
.btn-outline.btn-default:hover, .btn-outline.btn-default:hover, .btn-outline.btn-default:hover, .btn-outline.btn-default:hover {
    color: #FFF;
}
.btn.btn-large {
	font-size: 1.5em;
	padding: 1em 1.5em;
}
.btn-white {
	color: #fff;
	border-color: #fff;
}
.btn-white:hover, .btn-white:active {
	color: #393939 !important;
	background: #fff !important;
	border-color: #fff !important;
}
.btn a { text-decoration: none; }
.btn a:hover { color: #fff; }

@media ( max-width: 767px ) {
    #featured-slider .rsNavItem { background: rgba(255,255,255, 0.6); }
}


/* --- Popovers --- */
.popover .popover-title {
    color: #333;
}


/* --- Wp Alignment Classes --- */
.alignleft, .alignright, .aligncenter, .alignnone {
    margin-bottom: 30px;
}
.alignleft, .alignright {
    width: 50%;
}
.alignleft {
    margin-right: 30px;
    float: left;
}
.alignright {
    margin-left: 30px;
    float: right;
}
.aligncenter {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    clear: both;
}
.alignnone {
    width: auto;
    float: none;
}
img.alignleft, img.alignright, img.aligncenter
.alignleft.flash-replaced, .alignright.flash-replaced, img.aligncenter {
    display: block;
    width: auto;
    margin-bottom: 15px;
}
@media (max-width: 767px) {
    .alignleft, .alignright, .aligncenter  {
        width: auto;
        margin-left: 0;
        margin-right: 0;
        float: none;
    }
}

/* --- Module, Image, Highlight and Well Styles --- */
.image, .module, .highlight, .well,
.well blockquote, .well  blockquote p {
    color: #FFF;
}
.highlight.map-wrap { background-color: #222; }
.highlight.aligncenter, .highlight.alignnone,
.well.aligncenter, .well.alignnone,
.module.aligncenter, .module.alignnone,
.image.aligncenter, .image.alignnone {
    margin-top: 30px;
}
.image h2, .image .h2, .module h2, .module .h2, .highlight h2, .highlight .h2, .well h2, .well .h2,
.image h3, .image .h3, .module h3, .module .h3, .highlight h3, .highlight .h3, .well h3, .well .h3,
.image p, .module p, .highlight p, .well p,
.image label, .module label, .highlight label, .well label,
.image .btn, .module .btn, .highlight .btn, .well .btn,
.image a, .module a, .highlight a, .well a {
    color: inherit;
}
.image, .module, .highlight,
.image h2, .image .h2, .module h2, .module .h2, .highlight h2, .highlight .h2,
.image h3, .image .h3, .module h3, .module .h3, .highlight h3, .highlight .h3,
.image p, .module p, .highlight p,
.image label, .module label, .highlight label,
.image .btn, .module .btn, .highlight .btn,
.image a, .module a, .highlight a {
    text-align: center;
}
.image label, .module label, .highlight label, .well label {
    display: block;
}
.image a, .module a, .highlight a, .well a {
    text-decoration: underline;
    font-weight: bold;
}
.image a:hover, .module a:hover, .highlight a:hover, .well a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.image .btn, .module .btn, .highlight .btn, .well .btn {
    text-decoration: none;
}
.image .btn:hover, .module .btn:hover, .highlight .btn:hover, .well .btn:hover {
    opacity: 1;
}
.image > :first-child, .module > :first-child, .highlight > :first-child, .well > :first-child {
    margin-top: 0;
}

.image { border: 5px solid #333; }

.module {
    padding: 30px;
    border: none;
	font-size: .9em;
	line-height: 140%;
}
.ht-image { padding-top: 15px; padding-bottom: 15px; }
.ht-image img { border: 5px solid #222; transition: ease-in-out all .3s; -moz-transition: ease-in-out all .3s; -webkit-transition: ease-in-out all .3s; }
.ht-image a:hover img { border-color: #fff; }

@media (max-width: 767px) {
    .module, .highlight  {
        margin-left: -15px;
        margin-right: -15px;
    }
}

/* --- Map Shortcode Styles --- */
.map { height: 400px; }
.mobile-phone .map { margin-bottom: 65px; }
.modal-map .map { height: 255px; }
.modal-map .highlight { margin-bottom: 12px; width: 95%;}
.modal-map .modal-body { max-height: 415px; }

/* --- Blog Styles --- */
.metadata, .tags { font-size: .85em; }
.tags { border-bottom: 1px solid #ddd; }
#commentform { margin-bottom: 2em; }
#commentform textarea { height: 100px; width: 100%; padding: 10px; margin-bottom: 1em; }


.pbhs-copyright {
    margin: 0;
    color: #717171;
    line-height: 50px;
    text-transform: uppercase;
}